.theme-container:after, .theme-container:before {
	content: " ";
	display: table;
	line-height: 0
}
.theme-container:after {
	clear: both
}
.theme-row:after, .theme-row:before {
	content: " ";
	display: table;
	line-height: 0
}
.theme-row:after {
	clear: both
}

@media (min-width:43.75em) {
.theme-half {
	float: left;
	width: 50%
}
}
footer {
	background: #fff
}
footer .links-disclaimer {
	padding: 40px 0 0;
	background: #e1e1e1
}
footer nav {
	font: 300 14px Lato, Helvetica, Arial, sans-serif
}
footer nav .links-row {
	margin-left: -1em;
	margin-right: -1em
}
footer nav .links-row:after, footer nav .links-row:before {
	content: " ";
	display: table;
	line-height: 0
}
footer nav .links-row:after {
	clear: both
}

@media screen and (max-width:43.75em) {
footer nav .links-row {
	margin: 0;
	padding: 0
}
}
footer nav .links-row .member-care {
	min-height: 1px;
	padding-left: 1em;
	padding-right: 1em;
	box-sizing: border-box;
	float: right
}

@media (min-width:43.75em) {
footer nav .links-row .member-care {
	float: left;
	width: 30%
}
}

@media screen and (max-width:43.75em) {
footer nav .links-row .member-care {
	padding: 0;
	margin: 0 0 30px;
	float: left;
	width: 100%
}
}
footer nav .links-row .member-care p {
	position: relative;
	line-height: 1.6em;
	margin: 0;
	color: #3e3e3e;
	margin-bottom: 20px
}
footer nav .links-row .member-care p:last-child {
	margin: 0
}
footer nav .links-row .member-care p img {
	position: relative;
	width: 130px;
	margin-top: 5px
}

@media (max-width:770px) {
footer nav .links-row .member-care p img {
	top: 9px
}
}
footer nav .links-row .member-care p a {
	font-weight: 700;
	text-decoration: none;
	color: #3e3e3e
}

@media (max-width:770px) {
footer nav .links-row .member-care p a {
	margin: 0 0 0 5px
}
}
footer nav .links-row .member-care p a:hover {
	text-decoration: underline
}
footer nav .links-row .member-care p span {
	font-weight: 700;
	line-height: 1.2em;
	color: #3e3e3e
}
footer nav .links-row .quick-links {
	min-height: 1px;
	padding-left: 1em;
	padding-right: 1em;
	box-sizing: border-box;
	margin-bottom: 20px
}

@media (min-width:43.75em) {
footer nav .links-row .quick-links {
	float: left;
	width: 30.66666667%
}
}

@media screen and (max-width:43.75em) {
footer nav .links-row .quick-links {
	padding: 0;
	margin-bottom: 0;
	float: left;
	width: 50%
}
}
footer nav .links-row .quick-links h6 {
	margin: 0 0 10px 0;
	border-bottom: 1px solid #ccc;
	font-size: 20px;
	padding-bottom: 5px
}
footer nav .links-row .quick-links ul {
	list-style-type: none;
	padding: 0;
	margin: 0;
	margin-bottom: 30px;
	overflow: hidden
}
footer nav .links-row .quick-links ul li {
	float: left;
	width: 175px;
	line-height: 1em;
	margin-bottom: .6em
}
footer nav .links-row .quick-links ul li a {
	text-decoration: none;
	color: #3e3e3e;
	transition: color 250ms
}
footer nav .links-row .quick-links ul li a:hover {
	color: #57bf93
}
footer #social-links {
	min-height: 1px;
	padding-left: 1em;
	padding-right: 1em;
	box-sizing: border-box
}

@media (min-width:43.75em) {
footer #social-links {
	float: left;
	width: 66.66666667%
}
}

@media screen and (max-width:30em) {
footer #social-links {
	margin: 0
}
}
footer #social-links a {
	float: left;
	display: block;
	margin-right: 15px;
	margin-bottom: 15px;
	background: no-repeat;
	width: 25px;
	height: 25px;
	background-image: url(https://assets.truthfinder.com/funnel/assets/shared/img/social-icons/tf_social_sprite.png)
}

@media (max-width:30em) {
footer #social-links a {
	margin: 0 9px 20px
}
}
footer #social-links a.facebook {
	background-position: -2px 0
}
footer #social-links a.twitter {
	background-position: -25px 0
}
footer #social-links a.googleplus {
	background-position: -50px 0
}
footer #social-links a.pinterest {
	background-position: 0 -25px
}
footer #social-links a.youtube {
	background-position: -25px -25px
}
footer #social-links a.linkedin {
	background-position: -50px -25px
}
footer .disclaimer {
	padding: 40px 0
}
footer .disclaimer p {
	font: 12px Lato, Helvetica, Arial, sans-serif;
	color: #3e3e3e;
	line-height: 1.4em;
	margin: 0
}
footer .logo-copyright {
	padding: 20px 0;
	overflow: hidden
}
footer .logo-copyright .logo {
	display: block;
	width: 190px;
	height: 29px;
	background: url(/funnel/assets/shared/img/logos/truthfinder-primary-black.png) transparent top left no-repeat;
	float: left
}

@media (-webkit-min-device-pixel-ratio:2), (min-resolution:192dpi) {
footer .logo-copyright .logo {
	background-image: url(/funnel/assets/shared/img/logos/truthfinder-primary-black@2x.png);
	background-size: 100% auto
}
}

@media (max-width:30em) {
footer .logo-copyright .logo {
	width: 160px
}
}

@media screen and (max-width:43.75em) {
footer .logo-copyright .logo {
	float: none;
	display: block;
	margin: 0 auto 20px
}
}
footer .logo-copyright .copyright {
	text-align: right;
	font: 700 14px Lato, Helvetica, Arial, sans-serif;
	text-transform: uppercase;
	color: #3e3e3e
}

@media screen and (max-width:43.75em) {
footer .logo-copyright .copyright {
	text-align: center;
	font-size: 10px
}
}
